%define debug_package %{nil}

Summary:	Icon themes for Claws-Mail
Name:		claws-mail-themes
Version:	20120129
Release:	%mkrel 2
License:	GPLv2
Group:		Networking/Mail
URL:		http://claws-mail.org/
Source0:	http://www.claws-mail.org/themes/%{name}-%{version}.tar.gz
Requires:	claws-mail >= 2.7.0
BuildArch:	noarch

%description
This package contains various user contributed icon themes for claws-mail.

%prep
%setup -q

%build
./autogen.sh

%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%files -n %{name}
%defattr(-,root,root)
%{_datadir}/claws-mail/themes/*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 20120129-2.mga3
+ Revision: 347864
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 julien <julien> 20120129-1.mga3
+ Revision: 257979
- new version 20120129
- drop patch0, no longer relevant (fix for elementary makefile)

* Fri Feb 25 2011 ahmad <ahmad> 20110216-1.mga1
+ Revision: 59272
- update to 20110216
- add patch to fix elementary theme makefile
- imported package claws-mail-themes

